<bugID>582664<Summary>Developer Tools are not accessible from the app button in Windows</Summary><Description>The only way to access the developer tools in Windows is to either (a) turn on the menu by right-clicking or (b) use the keyboard shortcuts. This hurts discoverability, which is particularly important for the beta audience. For this reason I'm proposing that this block betaN.

I'd like to propose adding a "Developer &gt;" submenu to the "Firefox" button on Windows. Chrome has a "Tools" menu that contains, among other things, View Source, the JavaScript Console, and the Developer Tools. We could add the Web Console, the Inspector, and the View Source option to our "Developer" submenu.</Description></bugID>